cc a tousse con je veux lancer TÉLÉCHARGER WALLET LA dernière version: 1.0.0.1 sa marche pas il me dise error loading block database en peux maider svp



  • cc a tousse con je veux lancer TÉLÉCHARGER WALLET LA dernière version: 1.0.0.1 sa marche pas il me dise error loading block database en peux m'aider svp


Log in to reply
 

Looks like your connection to Bitrad.io was lost, please wait while we try to reconnect.